## libipc-shareable-perl 0.60

=== debian/changelog ===
libipc-shareable-perl (0.60-8) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Refresh patch fix_perl_5.10_compat and add DEP3 headers.
  * New patch test-block, grabbed from CPAN RT#19169; workaround blocking test
    (closes: #549760).
  * Switch to debhelper 7 (debian/{rules,compat,control,.examples}.
  * Switch to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * Remove a versioned runtime dependency that's already fulfilled in
    oldstable.
  * debian/copyright: use DEP5 formatting.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Feb 2010 18:01:45 +0100

libipc-shareable-perl (0.60-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Use dist-based URL in debian/watch.
  * debian/rules:
    - don't install empty /usr/lib/perl5 directory
    - use $(CURDIR) instead of `pwd`
    - remove unneeded dh_link and dh_strip calls
  * Remove pseudo-field Homepage from long description.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Martín Ferrari ]
  * Updating my email address

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
    
  [ Gunnar Wolf ]
  * Adding myself as an uploader
  * Adding build-dependency on quilt
  * Added missing call to 'make test' during build process
  * Including Frank Lichtenheld's patch toe the test suit pass (and the
    module work, of course) under Perl 5.10 -
    http://rt.cpan.org/Public/Bug/Display.html?id=41401 (Closes:
    #507657)
  * Standards-version 3.7.2 -> 3.8.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 03 Dec 2008 10:47:39 -0600

libipc-shareable-perl (0.60-6) unstable; urgency=low

  * Package now maintained by the Debian Perl group.
  * Added XS-Vcs-* fields in debian/control.
  * Fixed clean target in debian/rules.
  * Fixed watch file.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 06 Aug 2007 10:15:07 +0100

libipc-shareable-perl (0.60-5) unstable; urgency=low

  * New maintainer (Closes: #374121).
  * debian/control:
    + Bumped Standards-Version to 3.7.2.
    + Moved perl build-dep to build-dep-indep.
    + Added upstream URL.
  * Created debian/watch file.
  * Moved debhelper compatibility statement from debian/rules to
    debian/compat (with version 5).
  * Cleaned up debian/rules.
  * Improved debian/copyright information.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Fri, 23 Jun 2006 11:16:15 -0300

libipc-shareable-perl (0.60-4) unstable; urgency=low

  * Changed section to perl.
  * Changed versionned build-dep on debhelper from >= 2.2.0 to >= 3 to
    please lintian.
  * Use new-style DEB_BUILD_OPTIONS.
  * Now complies with Standards-Version 3.6.1.0.

 -- Philippe Troin <phil@fifi.org>  Fri, 12 Mar 2004 19:06:55 -0800

libipc-shareable-perl (0.60-3) unstable; urgency=low

  * Fixed upstream version detection in debian/rules.
  * Depends on libstorable-perl OR perl 5.8 and higher (which now contains
    libstorable-perl); closes: #159202.

 -- Philippe Troin <phil@fifi.org>  Tue,  3 Sep 2002 17:04:42 -0700

libipc-shareable-perl (0.60-2) unstable; urgency=low

  * First debian release; closes: #105815.

 -- Philippe Troin <phil@fifi.org>  Wed, 18 Jul 2001 17:18:47 -0700

libipc-shareable-perl (0.60-1) unstable; urgency=low

  * Created package. (This version was never released)

 -- Philippe Troin <phil@fifi.org>  Wed, 21 Feb 2001 10:02:29 -0800
