=== debian/control ===
Source: libipc-shareable-perl
Section: perl
Priority: optional
Build-Depends-Indep: perl
Build-Depends: debhelper (>= 7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libipc-shareable-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libipc-shareable-perl/
Homepage: http://search.cpan.org/dist/IPC-Shareable/

Package: libipc-shareable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to access IPC shared memory segments through perl
 This perl module provides a tie() interface to System V IPC shared memory
 segments. 
 .
 IPC::Shareable allows you to tie a variable to shared memory making it
 easy to share the contents of that variable with other Perl processes.
 Scalars, arrays, and hashes can be tied.  The variable being tied may
 contain arbitrarily complex data structures - including references to
 arrays, hashes of hashes, etc.
