=== debian/watch ===
version=3
http://search.cpan.org/dist/IPC-Shareable/ .*/IPC-Shareable-([[:digit:]].*)\.tar\.gz
