## libipc-shareable-perl 0.61

=== debian/changelog ===
libipc-shareable-perl (0.61-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Mar 2018 11:18:08 +0300

libipc-shareable-perl (0.61-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.61
  * Remove fix_perl_5.10_compat and test-block patches now included in
    upstream
  * Update debian/watch regexp to pkg-perl usual one
  * Bump debian/copyright format to 1.0
  * Add Mike South in copyright holder
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 08 Mar 2013 07:17:39 +0100
