=== debian/control ===
Source: libipc-shareable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-shareable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-shareable-perl.git
Homepage: https://metacpan.org/release/IPC-Shareable

Package: libipc-shareable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to access IPC shared memory segments through perl
 This perl module provides a tie() interface to System V IPC shared memory
 segments. 
 .
 IPC::Shareable allows you to tie a variable to shared memory making it
 easy to share the contents of that variable with other Perl processes.
 Scalars, arrays, and hashes can be tied.  The variable being tied may
 contain arbitrarily complex data structures - including references to
 arrays, hashes of hashes, etc.
