=== debian/watch ===
version=3
https://metacpan.org/release/IPC-Shareable .*/IPC-Shareable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
