## libipc-shareable-perl 1.06

=== debian/changelog ===
libipc-shareable-perl (1.06-2) unstable; urgency=medium

  * Add patch to mark tests as TODO which fail on 32bit architectures.
    Thanks to Niko Tyni for the analysis. (Closes: #997829)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jan 2022 19:06:22 +0100

libipc-shareable-perl (1.06-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Fix field name typo in debian/copyright (X-Comment => Comment).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.06.
  * Update years of packaging copyright.
  * Update Upstream-Contact.
  * New test dependency: libtest-sharedfork-perl.
  * New dependencies: libjson-perl, libstring-crc32-perl.
  * Add debian/upstream/metadata.
  * Remove debian/libipc-shareable-perl.examples, eg/ is gone.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 19:41:43 +0200
