=== debian/watch ===
version=4
https://metacpan.org/release/IPC-Shareable .*/IPC-Shareable-v?@ANY_VERSION@@ARCHIVE_EXT@$
