## libipc-shareable-perl 1.12

=== debian/changelog ===
libipc-shareable-perl (1.12-1) unstable; urgency=medium

  * Import upstream version 1.12.
  * Update 32bit.patch to check for $Config{sizesize} as proposed by Niko
    Tyni in the GitHub issue.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Mar 2022 18:51:56 +0100

libipc-shareable-perl (1.09-2) unstable; urgency=medium

  * Revert "Drop 32bit.patch, fixed (similarly) upstream."
    The test failure on 32-bit architectures still exists.
    (Closes: #997829)

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2022 18:26:06 +0100

libipc-shareable-perl (1.09-1) unstable; urgency=medium

  * Import upstream version 1.08.
  * Drop 32bit.patch, fixed (similarly) upstream.
  * Add new test dependency: libmock-sub-perl.

  * Import upstream version 1.09.
  * Run tests with CI_TESTING set.
    Otherwise almost all tests are skipped.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2022 00:14:26 +0100
