=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libjson-perl <!nocheck>,
+                     libmock-sub-perl <!nocheck>,
                      libstring-crc32-perl <!nocheck>,
                      libtest-sharedfork-perl <!nocheck>,
                      perl
