## libipc-shareable-perl 1.13

=== debian/changelog ===
libipc-shareable-perl (1.13-1) unstable; urgency=medium

  * Import upstream version 1.13.
  * Declare compliance with Debian Policy 4.6.1.
  * Don't install new debug/example script into binary package.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2022 21:52:21 +0200
