=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libstring-crc32-perl <!nocheck>,
                      libtest-sharedfork-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-shareable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-shareable-perl.git
 Homepage: https://metacpan.org/release/IPC-Shareable
